/*
    Themes: redeyegaper.com
 * Copyright 2012-2019 The Bootstrap Authors
 * Copyright 2012-2019 Twitter, Inc.

*/

@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700');

.side_bar ul {
    background-color: #C0C0C0;
    padding: 10px;
    width: 100%;
}

.side_bar {
    display: block;
}

.side_bar li {
    list-style: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.69);
    padding: 6px 0 6px;
    text-transform: capitalize;
}

.side_bar li a {
    color: black;
}

.side_bar li:last-of-type {
    border: none;
}

.card {
    margin-bottom: 25px;
}

.side_bar .active a {
    color: #ffffff;
}

.hidden {
    opacity: 0;
    visibility: hidden;
    display: none;
}

.ball {
    pointer-events: none;
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: gray;
    animation: implode 1s ease-in-out;
    animation-fill-mode: both;
    opacity: .5;
}

@keyframes implode {
    100% {
        transform: scale(0)
    }
}

footer#footer {
    background-image: url(../images/bg-footer.png);
    background-repeat: no-repeat;
    background-size: cover;
}

footer#footer p, footer#footer a {
    color: #000000 important;
}

footer#footer .contact__info li {
    color: #000000 !important;
}

footer#footer h5,
h1, h2, h3, h4, h5, h6 {
    position: relative;
    color: #000 !important;
    font-family: 'Oswald', sans-serif !important;
    font-weight: bold;
}

.heading_border {
    position: relative;
}

footer#footer h5:before,
.heading_border:before {
    content: '';
    position: absolute;
    width: 51px;
    height: 2px;
    background-color:  #f81c1c;
    bottom: -7px;
    left: 0;

}
.heading_border_lining:before
{
    content: '';
    bottom: 1px !important;
    left: calc(50% - 25px) !important;
}


footer#footer {
    background-color: #2a2a2a;

}

.white_me_txt{
    color: #fff important;
}
.black_me_txt{
    color: #000 important;
}

section#prx__banner{
    margin-top: 0 !important;
}
.navbar{
    box-shadow: none !important;
}
header#prx__heading{
    background-color: #fff;
}
header#prx__heading ul.navbar-nav.ml-auto li a {
    padding: 14px 28px 14px !important;

}


figure.feature__ima img {
    width: 100%;
}


header#prx__heading ul.navbar-nav.ml-auto .active a {
    background-color: #f81c1c !important;

}

footer#footer .contact__info li span {

    color: #f81c1c !important;
}

figure.product__single_0 {
    max-height: 642px;
    overflow: hidden;
}

.footer_pagePercenteage{
    background-color: #0d0d0d !important;
    border: 3px solid #f81c1c !important;
}

.alink-btn i,
footer#footer .contact__info li span,
.footer_pagePercenteage p span{
    color:#f81c1c !important;
}


section#prx__banner {
    max-height: 567px;
    overflow: hidden;

}

section#prx__banner .carousel-item img {
    position: relative;
    top: -112px;
}
